## ben 0.6.1ubuntu2~ubuntu10.04.1

=== doc/Makefile ===
all: ben.1 refman.html

ben.1:
	a2x --doctype manpage --format manpage $@.txt

refman.html:
	asciidoc -b html4 -a icons -a toc2 $(@:.html=.txt)

clean:
	-rm -f refman.html ben.1
