=== debian/changelog ===
ben (0.6.1ubuntu2~ubuntu10.04.1) lucid-backports; urgency=low

  * Source change backport to lucid. (LP: #1021951)
  * Revert port from ocsigen-xhtml to tyxml. We don't have tyxml in Lucid and
    it doesn't build with the ocaml there.
  * Update Vcs-* for backports branch
  * Lower debhelper 8 requirement to 7.0.50~ (required for overrides)
  * asciidoc: Use 'html4' backend as 'html' doesn't exist on Lucid.
  * Mangle the author names in the reference manual. Lucid's asciidoc can't
    handle this.
  * Don't strip the executable.

 -- Iain Lane <laney@ubuntu.com>  Fri, 06 Jul 2012 22:58:02 +0100

ben (0.6.1ubuntu2) quantal; urgency=low

  * Update Vcs-* for Ubuntu
  * Add Build-Depends on docbook-xsl as otherwise xsltproc tries to download
    DTD from the internet.

 -- Iain Lane <laney@ubuntu.com>  Wed, 04 Jul 2012 20:50:37 +0100

ben (0.6.1ubuntu1) quantal; urgency=low

  * Apply Ubuntu customisations
    - Link to Launchpad instead of Debian resources
    - Show Ubuntu logo
    - Allow configs to request the Packages/Sources files are not redownloaded
      (so that we can download once and for all at the start)
  * Recommend edos-debcheck 

 -- Iain Lane <laney@ubuntu.com>  Wed, 04 Jul 2012 17:48:11 +0100

ben (0.6.1) experimental; urgency=low

  [ Stéphane Glondu ]
  * Initial packaging

  [ Mehdi Dogguy ]
  * Initial Release (Closes: #679547)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 01 Jul 2012 22:10:36 +0200
