## ben 0.6.1ubuntu2%7eubuntu12.04.1

=== debian/changelog ===
ben (0.6.1ubuntu2~ubuntu12.04.1) precise-backports; urgency=low

  * Source change backport to precise. (LP: #1021071)
  * Revert port from ocsigen-xhtml to tyxml. We don't have the required
    version of tyxml in Precise and bug #888665 means we wouldn't be able to
    use it to build with if backported.
  * Update Vcs-* for backports branch

 -- Iain Lane <laney@ubuntu.com>  Wed, 04 Jul 2012 22:32:01 +0100
