=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
- dh-ocaml,
+ debhelper (>= 8),
+ dh-ocaml (>= 0.9.6~),
  docbook-xsl,
  graphviz,
  ocaml-findlib,
@@ -26,8 +26,8 @@
 Standards-Version: 3.9.3
 Section: ocaml
 Homepage: http://ben.debian.net
-Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/lucid-backports
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/lucid-backports
+Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/precise-backports
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/precise-backports
 
 Package: libben-ocaml-dev
 Architecture: any
