=== debian/changelog ===
ben (0.6.1ubuntu4) saucy; urgency=low

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 10 May 2013 08:02:58 +0100

ben (0.6.1ubuntu3) saucy; urgency=low

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 09 May 2013 23:12:10 +0100
