=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libpcre-ocaml-dev,
  libocamlgraph-ocaml-dev,
  libfileutils-ocaml-dev,
- libocsigen-xhtml-ocaml-dev,
+ libtyxml-ocaml-dev (>= 2.1-1~),
  libpostgresql-ocaml-dev,
  ocaml-nox (>= 3.11.1-3~),
  asciidoc,
@@ -26,8 +26,8 @@
 Standards-Version: 3.9.3
 Section: ocaml
 Homepage: http://ben.debian.net
-Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/precise-backports
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/precise-backports
+Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
 
 Package: libben-ocaml-dev
 Architecture: any
