=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,3 @@
 .PHONY: override_dh_install
 override_dh_install:
 	dh_install --fail-missing -X.so.owner
-
-.PHONY: override_dh_strip
-override_dh_strip:
-	dh_strip -X/usr/bin/ben
