## ben 0.6.6ubuntu2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,6 @@
 ##########################################################################
-#  Copyright © 2009 Stéphane Glondu <steph@glondu.net>                   #
+#  Copyright © 2009-2013 Stéphane Glondu <steph@glondu.net>              #
+#            © 2010-2013 Mehdi Dogguy <mehdi@dogguy.org>                 #
 #                                                                        #
 #  This program is free software: you can redistribute it and/or modify  #
 #  it under the terms of the GNU Affero General Public License as        #
@@ -30,14 +31,23 @@
 HAS_OPT :=
 endif
 
+OCAML_STDLIB_DIR ?= $(shell /usr/bin/ocamlc -where)
+HAS_NATDYN =
+PLUGIN_EXT = cma
+ifneq (,$(wildcard $(OCAML_STDLIB_DIR)/dynlink.cmxa))
+  HAS_NATDYN := yes
+  PLUGIN_EXT := cmxs
+endif
+
 CLASSIC := $(if $(INSIDE_EMACS),-classic-display)
-ARCH := $(if $(HAS_OPT),native,byte)
+ARCH := $(if $(HAS_NATDYN),native,byte)
 OCAMLBUILD := ocamlbuild $(CLASSIC) $(if $(HAS_OPT),,-byte-plugin)
 OCAMLBUILD_ENV :=
 
 # Build
 TARGETS := lib/benl.cma $(if $(HAS_OPT),lib/benl.cmxa) bin/$(NAME).$(ARCH) modules.dot
 GENERATED := modules.png
+TEMPLATES := $(foreach TPL,$(wildcard templates/*),$(subst .ml,.$(PLUGIN_EXT),$(TPL)))
 
 # modules w/o interfaces
 EXTRA_FILES := $(shell find lib -iname "*.ml" | xargs -I {} sh -c "test -f '{}'i || echo '{}'")
@@ -47,8 +57,9 @@
 
 # Installation
 BINDIR := $(DESTDIR)$(PREFIX)/bin
+PLUGINSDIR := $(DESTDIR)$(PREFIX)/lib/ben/templates
 
-all: ocamlbuild $(GENERATED) doc
+all: ocamlbuild templates $(GENERATED) doc
 
 .PHONY: ocamlbuild doc clean env
 ocamlbuild:
@@ -58,10 +69,24 @@
 	$(MAKE) -C doc all
 
 typerex: OCAMLBUILD_ENV := OCAMLFIND_COMMANDS='ocamlc=ocp-ocamlc ocamlopt=ocp-ocamlopt'
-typerex: ocamlbuild
+typerex: all
 
 %.png: ocamlbuild
 	dot -Tpng $(patsubst %.png,_build/%.dot,$@) > $@
+
+.PHONY: templates build-templates install-templates
+templates: build-templates
+build-templates: $(patsubst %,build-%,$(TEMPLATES))
+
+build-templates/%:
+	$(OCAMLBUILD_ENV) $(OCAMLBUILD) templates/$*
+
+install-templates:
+	install -d $(PLUGINSDIR)
+	$(MAKE) $(patsubst %,install-%,$(TEMPLATES))
+
+install-templates/%:
+	install _build/templates/$* $(PLUGINSDIR)/$*
 
 clean:
 	$(OCAMLBUILD) -clean
@@ -71,7 +96,7 @@
 	@echo export CAML_LD_LIBRARY_PATH=$(CAML_LD_LIBRARY_PATH)
 
 .PHONY: install
-install:
+install: install-templates
 	install -d $(BINDIR)
-	install $(NAME).$(ARCH) $(BINDIR)/ben
+	install _build/bin/$(NAME).$(ARCH) $(BINDIR)/ben
 	ocamlfind install $(NAME) $(wildcard $(addprefix _build/lib/,*.cmi *.mli *.cma *.cmx *.cmxa *.a *.so)) $(EXTRA_FILES) META
