=== debian/changelog ===
ben (0.6.6ubuntu2) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 22:22:47 +0000

ben (0.6.6ubuntu1) trusty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
  * Add an Ubuntu template.
  * Tolerate templates with buildds or critical_bugs entries that return
    None.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Nov 2013 14:41:20 +0000

ben (0.6.6) unstable; urgency=low

  * Simplify computation of dependency levels by using ocamlgraph's SCC
    module
  * Use uninstallable:yes instead of debcheck:uninstallable
  * Add back edos-debcheck pseudo-field for compatibility with the setup
    at release.debian.org
  * Update copyright information

 -- Stéphane Glondu <glondu@debian.org>  Sun, 18 Aug 2013 14:55:29 +0200

ben (0.6.5) unstable; urgency=low

  [ Stéphane Glondu ]
  * Upload to unstable
  * Migrate to dose-debcheck (Closes: #707599)
    - the pseudo-header "edos-debcheck" has been renamed into "debcheck";
      existing .ben files using it might need update
  * Add visual indication for sources that build "MA: same" binaries
    (Closes: #711908)
  * New computation of dependency levels, which should give better results
    when there are cycles or several connected components
  * Drop dependency to ocamlgraph (no longer used)
  * Update Vcs-*
  * Bump Standards-Version to 3.9.4 (no changes)

  [ Mehdi Dogguy ]
  * Fix changelog urls
  * Only warn instead of exiting when a .ben file is incorrect
  * Better error reporting wrt. configuration files
  * Separator between comparison operators and versions can be empty
  * Handle architecture restrictions in packages' relationships
  * Command-line flags --use-cache and --cache-file are now available
    for all frontends.

  [ Johannes Schauer ]
  * Allow creation of a cache in download (Closes: #714703)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 15 Aug 2013 23:57:07 +0200

ben (0.6.4) experimental; urgency=low

  * Pass -thread to ocamldoc when generating API documentation.
  * Pass needed flags to dh_ocaml so that Ben doesn't define modules
    Benl_error and Benl_templates.
  * Provide minimal documentation about HTML templates for Ben, and how
    to build them.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 06 Jan 2013 16:28:59 +0100

ben (0.6.3) experimental; urgency=low

  * Fix a typo in Makefile which made the build system try a native
    build on architectures where dynlink.cmxa is not available.

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 08 Oct 2012 21:47:47 +0200

ben (0.6.2) experimental; urgency=low

  * Add missing dependency on curl. Thanks to Luca Falavigna for spotting
    it!
  * Make libjs-jquery a strong dependency and put a symlink in media
    (Closes: #680273)
  * Add docbook-xsl to Build-Depends (needed on Ubuntu to build the
    documentation). Thanks to Iain Lane!
  * Add a basic template mechanism
    - HTML templates are put under /usr/lib/ben/templates
    - Add --template command line option to "ben monitor" and "ben tracker"
    - Add "template" and "base-url" as configuration keys for "ben tracker"
  * The "media" directory is taken care by Ben directly now when "monitor"
    and "tracker" are used (See commit a5c222db6990da84ec30e4878d53bbda6).
  * Fix dependencies of the library in the META file.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 06 Oct 2012 22:46:05 +0200
