=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends:
  debhelper (>= 8),
  dh-ocaml (>= 0.9.6~),
- docbook-xsl,
  graphviz,
  ocaml-findlib,
  menhir,
@@ -20,12 +19,15 @@
  ocaml-nox (>= 3.11.1-3~),
  asciidoc,
  docbook-xml,
+ docbook-xsl,
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: ocaml
 Homepage: http://ben.debian.net
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
 Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
 
@@ -62,12 +64,13 @@
  ${ocaml:Depends},
  ${shlibs:Depends},
  bzip2,
+ curl,
+ libjs-jquery,
  ${misc:Depends}
 Provides: ${ocaml:Provides}
 Enhances: devscripts
 Recommends:
- libjs-jquery,
- edos-debcheck
+ dose-debcheck
 Description: toolbox for Debian maintainers
  This is a collection of useful tools that Debian maintainers can use
  to make their packaging work easier. They all work with regular
