=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  ocaml-findlib,
  menhir,
  libpcre-ocaml-dev,
+ libocamlnet-ocaml-dev,
  libocamlgraph-ocaml-dev,
  libfileutils-ocaml-dev,
  libtyxml-ocaml-dev (>= 2.1-1~),
@@ -23,7 +24,7 @@
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: ocaml
 Homepage: http://ben.debian.net
 XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
@@ -70,7 +71,7 @@
 Provides: ${ocaml:Provides}
 Enhances: devscripts
 Recommends:
- dose-debcheck
+ dose-distcheck
 Description: toolbox for Debian maintainers
  This is a collection of useful tools that Debian maintainers can use
  to make their packaging work easier. They all work with regular
