=== doc/Makefile ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	a2x --doctype manpage --format manpage $@.txt
 
 refman.html:
-	asciidoc -b html -a icons -a toc2 -a localrevision='$(REVISION)' $(@:.html=.txt)
+	asciidoc -b html5 -a icons -a data-uri -a iconsdir=/etc/asciidoc/images/icons -a toc2 -a localrevision='$(REVISION)' $(@:.html=.txt)
 
 .PHONY: ben.1 refman.html
