=== debian/changelog ===
ben (0.7.0) unstable; urgency=medium

  * Add --no-clean to "ben tracker" to leave unknown generated
    HTML files.
  * "ben tracker" will clean up the HTML directory by default from
    now on.
  * Add ability to read uncompressed files by specifying "plain",
    "no" or "none" as a compression format.
  * Remove --output-type from "ben tracker". Support for other output
    types didn't exist anyway and is not planned.
  * Simplify queries so that processing is, a bit, faster.
  * Make templates directory configurable through BEN_TEMPLATES_DIR
    environment variable.
  * Automatically set correct date and revision when generating refman.
  * Bump magic number to BENA0902 because of change in internal format
    of cache file. This requires regeneration of .cache files.
  * Ben should not define any of the modules exported by its library.
    Update the nodefined-map for Ben accordingly.
  * Add libocamlnet-ocaml-dev to Build-Depends, needed by Ben_monitor
    through usage of Netencoding (Closes: #750327).
  * Using -stdin, ben monitor will read its input file from the
    standard input (Closes: #747887).
  * Document how ben query makes the difference between Packages and
    Sources files (Closes: #747879).
  * Use Arg module to process CLI arguments.
  * Parallelize (using ParMap) ben's processing in all frontends, except
    query.
    - Add libparmap-ocaml-dev to Build-Depends.
  * Use Re.Pcre instead of Pcre in a few places to be able to parallelize
    since this requires serializing a few data structures.
  * Add a collision detector in ben tracker (Closes: #730619).
  * Read and show explanations given by dose-debcheck.
    - Add libextlib-ocaml-dev to Build-Depends.
  * Suppose no ignored architectures when ignored item is missing in
    the configuration file.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 25 Oct 2014 15:59:23 +0200
