=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ben
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -17,6 +16,9 @@
  libfileutils-ocaml-dev,
  libtyxml-ocaml-dev (>= 2.1-1~),
  libpostgresql-ocaml-dev,
+ libparmap-ocaml-dev,
+ libre-ocaml-dev,
+ libextlib-ocaml-dev,
  ocaml-nox (>= 3.11.1-3~),
  asciidoc,
  docbook-xml,
@@ -27,10 +29,8 @@
 Standards-Version: 3.9.5
 Section: ocaml
 Homepage: http://ben.debian.net
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
-Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
 
 Package: libben-ocaml-dev
 Architecture: any
