=== debian/rules ===
--- 
+++ 
@@ -26,4 +26,4 @@
 
 .PHONY: override_dh_ocaml
 override_dh_ocaml:
-	dh_ocaml --nodefined-map ben:Benl_error,Benl_templates
+	dh_ocaml --nodefined-map ben:$(shell cat lib/benl.mllib | tr '\n' ',' | sed "s/,$$//")
