## ben 0.7.0+deb8u1

=== debian/changelog ===
ben (0.7.0+deb8u1) jessie; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Fix buildd.debian.org compact links

  [ Mehdi Dogguy ]
  * Ignore potential errors when deleting lock file
  * Call dose-debcheck with --deb-native-arch

 -- Mehdi Dogguy <mehdi@debian.org>  Tue, 01 Sep 2015 21:30:42 +0000
