## ben 0.7.1b1

=== debian/changelog ===
ben (0.7.1b1) staging; urgency=high

  * No-change rebuild against updated ocaml libraries

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 14 Sep 2015 08:54:20 +0000

ben (0.7.1) unstable; urgency=medium

  [ Paul Wise ]
  * cdn.debian.net has been deprecated, replace it with http.debian.net

  [ Mehdi Dogguy ]
  * Ignore potential errors when deleting lock file
  * Use FileUtil.rm instead of calling /bin/rm
  * Replaces uses of Benl_core.list_iteri with List.iteri, which requires
    OCaml >= 4.0.
  * Call dose-debcheck with --deb-native-arch
  * Make build reproducible (Closes: #792054)
  * Add a note about order of command-line flags in documentation (Closes: #747875)
  * Add Json output format in monitor (Closes: #747883)
  * Drop --text, --xhtml and --color in favor of --output-format|-f

  [ Emilio Pozuelo Monfort ]
  * Fix buildd.debian.org compact links

  [ Simon McVittie ]
  * Add a new Partial category for packages that are both good and bad
    (Closes: #795314).

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 15 Aug 2015 00:17:37 +0000
