=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libparmap-ocaml-dev,
  libre-ocaml-dev,
  libextlib-ocaml-dev,
- ocaml-nox (>= 3.11.1-3~),
+ ocaml-nox (>= 4~),
  asciidoc,
  docbook-xml,
  docbook-xsl,
