## ben 0.7.3ubuntu2

=== debian/changelog ===
ben (0.7.3ubuntu2) xenial; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 12 Feb 2016 12:07:15 +0000

ben (0.7.3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.
  * Fixes FTBFS (LP: #1515019)

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 11 Nov 2015 19:08:23 +0000

ben (0.7.3) unstable; urgency=medium

  * Port to tyxml 3.5
  * Tell curl to follow HTTP redirects

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 18 Oct 2015 16:07:27 +0200

ben (0.7.2) unstable; urgency=medium

  * Use date from last changelog entry in generated documentation to ensure
    a reproducible build.
  * Use http://httpredir.debian.org/debian as a default Debian mirror.
  * Update instructions in example file (Closes: #797100).
  * Set section to "devel" (Closes: #800390).
  * Drop Benl_arg module and use OCaml's Arg module. This change bumps
    minimal required version for OCaml to 4.01.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 18 Oct 2015 09:33:05 +0200
