=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: ben
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -14,12 +15,12 @@
  libocamlnet-ocaml-dev,
  libocamlgraph-ocaml-dev,
  libfileutils-ocaml-dev,
- libtyxml-ocaml-dev (>= 2.1-1~),
+ libtyxml-ocaml-dev (>= 3.5~),
  libpostgresql-ocaml-dev,
  libparmap-ocaml-dev,
  libre-ocaml-dev,
  libextlib-ocaml-dev,
- ocaml-nox (>= 4~),
+ ocaml-nox (>= 4.01~),
  asciidoc,
  docbook-xml,
  docbook-xsl,
@@ -27,10 +28,12 @@
  xsltproc,
  source-highlight
 Standards-Version: 3.9.5
-Section: ocaml
+Section: devel
 Homepage: http://ben.debian.net
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
+XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
+XS-Debian-Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
+Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
 
 Package: libben-ocaml-dev
 Architecture: any
