=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 export DESTDIR := $(CURDIR)/debian/tmp
 export OCAMLFIND_DESTDIR := $(DESTDIR)$(OCAML_STDLIB_DIR)
+export BUILD_DATE := $(shell dpkg-parsechangelog -S Date)
 
 # FIXME: xhtmlpretty.cmxa is only available on natdynlink architectures
 ifeq ($(OCAML_NATDYNLINK),yes)
