## ben 0.7.4

=== Makefile ===
--- 
+++ 
@@ -72,7 +72,7 @@
 typerex: all
 
 %.png: build
-	dot -Tpng $(patsubst %.png,_build/%.dot,$@) > $@
+	-dot -Tpng $(patsubst %.png,_build/%.dot,$@) > $@
 
 .PHONY: templates build-templates install-templates
 templates: build-templates
