=== debian/changelog ===
ben (0.7.4) unstable; urgency=medium

  * Set Section to ocaml for libben-ocaml{,-dev}
  * Show ignored architectures in italics in generated monitors.
  * Ignore failures of "dot" command during build (Closes: #815315).
  * Use https instead of http for external links (Closes: #810213).
  * Move libben-ocaml{,-dev} into OCaml section.
  * Use Bytes module instead of String where necessary.
  * Add a ticker in monitor for Partial state.

 -- Mehdi Dogguy <mehdi@debian.org>  Sat, 19 Mar 2016 08:34:42 +0100
