=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ben
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -29,13 +28,12 @@
  source-highlight
 Standards-Version: 3.9.5
 Section: devel
-Homepage: http://ben.debian.net
-XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
-XS-Debian-Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
-Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Homepage: https://ben.debian.net
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
 
 Package: libben-ocaml-dev
+Section: ocaml
 Architecture: any
 Depends:
  ${ocaml:Depends},
@@ -50,6 +48,7 @@
  This package contains development files of the library.
 
 Package: libben-ocaml
+Section: ocaml
 Architecture: any
 Depends:
  ${ocaml:Depends},
