## ben 0.7.7

=== debian/changelog ===
ben (0.7.7) unstable; urgency=medium

  * Use built-in ocamlfind support of ocamlbuild
  * Do not fail when "ocamlbuild -clean" fails

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2017 17:19:31 +0200

ben (0.7.6) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2017 23:22:09 +0200

ben (0.7.5) unstable; urgency=medium

  [ Mehdi Dogguy ]
  * Do not show the same warning about missing source packages multiple
    times
  * Do not output warnings about missing source packages in quiet mode

  [ James Clarke ]
  * Use deb.debian.org rather than httpredir.debian.org as the default
    mirror (Closes: #866341)
  * Use tracker.debian.org for PTS links (Closes: #866342)

  [ Stéphane Glondu ]
  * Take into account Build-Depends-Arch
  * Add Benl_parallel to benl.mllib
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.0.0
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2017 17:09:35 +0200
