=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 10),
  dh-ocaml (>= 0.9.6~),
  graphviz,
  ocaml-findlib,
+ ocamlbuild,
  menhir,
  libpcre-ocaml-dev,
  libocamlnet-ocaml-dev,
@@ -26,11 +27,11 @@
  libxml2-utils,
  xsltproc,
  source-highlight
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Section: devel
 Homepage: https://ben.debian.net
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/ben.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/ben.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ben.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/ben.git
 
 Package: libben-ocaml-dev
 Section: ocaml
