## ben 0.7.7ubuntu1

=== debian/changelog ===
ben (0.7.7ubuntu1) artful; urgency=medium

  * Merge from Debian Sid.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 05 Aug 2017 00:11:18 -0500

ben (0.7.4ubuntu3) artful; urgency=high

  * No change rebuild against updated fileutils abi.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 16 Jul 2017 23:11:18 +0100

ben (0.7.4ubuntu2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Jul 2017 11:45:36 +0100

ben (0.7.4ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Apr 2017 22:53:56 +0200
