## ben 0.7.7ubuntu2

=== Makefile ===
--- 
+++ 
@@ -89,7 +89,8 @@
 	install _build/templates/$* $(PLUGINSDIR)/$*
 
 clean:
-	$(OCAMLBUILD) -clean
+	-$(OCAMLBUILD) -clean
+	rm -rf _build
 	rm -f *~ */*~ $(GENERATED)
 
 env:
