=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 endif
 
 %:
-	dh $@ --with ocaml
+	dh $@ --with ocaml --no-parallel
 
 .PHONY: override_dh_auto_install
 override_dh_auto_install:
