## ben 0.8.2

=== Makefile ===
--- 
+++ 
@@ -45,7 +45,7 @@
 OCAMLBUILD_ENV :=
 
 # Build
-TARGETS := lib/benl.cma $(if $(HAS_OPT),lib/benl.cmxa) bin/$(NAME).$(ARCH) modules.dot
+TARGETS := lib/benl.cma $(if $(HAS_OPT),lib/benl.cmxa) bin/$(NAME).$(ARCH) META modules.dot
 GENERATED := modules.png
 TEMPLATES := $(foreach TPL,$(wildcard templates/*),$(subst .ml,.$(PLUGIN_EXT),$(TPL)))
 
@@ -100,4 +100,4 @@
 install: install-templates
 	install -d $(BINDIR)
 	install _build/bin/$(NAME).$(ARCH) $(BINDIR)/ben
-	ocamlfind install $(NAME) $(wildcard $(addprefix _build/lib/,*.cmi *.mli *.cma *.cmx *.cmxa *.a *.so)) $(EXTRA_FILES) META
+	ocamlfind install $(NAME) $(wildcard $(addprefix _build/lib/,*.cmi *.mli *.cma *.cmx *.cmxa *.a *.so)) $(EXTRA_FILES) _build/META
