=== debian/changelog ===
ben (0.8.2) unstable; urgency=medium

  * Fix typo in reference manual. Thanks to Paul Gevers for the
    patch.

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 03 Jun 2018 14:08:45 +0200

ben (0.8.1) unstable; urgency=medium

  * Fix a minor typo in refman
  * Port to ocaml-re 1.7.2 and set 1.7.2 as minimal required version for
    ocaml-re in d/control
  * Add buildd and rcbug links for arch:all packages (Closes: #900627)
  * Raise a meaningful error when failing to parse a query
  * Add a visible tag for arch:all packages, as done for ma:same

 -- Mehdi Dogguy <mehdi@debian.org>  Sun, 03 Jun 2018 13:30:20 +0200

ben (0.8.0) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Activate most warnings and safe_string, and fix warnings
  * Add .mli files for frontends and remove dead code
  * Add a new "rebuild" frontend

  [ Mehdi Dogguy ]
  * Fix regexp in "ben query"
  * Add missing dependencies in META file
  * Insert automatically current version in META file
  * Migrate Git repository to Salsa
    - Update Vcs-* headers and documentation accordingly
  * Use asciidoctor instead of asciidoc (Closes: #895166)
  * Fix column layout for transitions divs in CSS (Closes: #873711).
    Thanks to Bas Couwenberg for the patch!
  * When verbose mode is set, warn if cache is being regenerated
  * Use new functions String.{lowercase,capitalize}_ascii instead of deprecated
    String.{lowercase,capitalize}
    - String.{capitalize,lowercase}_ascii need OCaml >= 4.03
  * Remove definitions of unused modules
  * Use long-option for curl for more clarity
  * Add more progress messages in "ben download"
  * Print path of downloaded and parsed files
  * When setting the cache_file, update cache_dir only when user supplies
    an absolute path
  * Add an ocamlbuild rule to build .cmxs files from .cmx (Closes: #876478)
    and document how to generate custom templates
  * Port to Tyxml 4.1
  * Use /usr/share/dpkg/pkg-info.mk instead of parsing changelog manually

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 21 May 2018 18:13:47 +0200
