=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: ben
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Mehdi Dogguy <mehdi@debian.org>
@@ -16,13 +15,13 @@
  libocamlnet-ocaml-dev,
  libocamlgraph-ocaml-dev,
  libfileutils-ocaml-dev,
- libtyxml-ocaml-dev (>= 3.5~),
+ libtyxml-ocaml-dev (>= 4.1~),
  libpostgresql-ocaml-dev,
  libparmap-ocaml-dev,
- libre-ocaml-dev,
+ libre-ocaml-dev (>= 1.7.2~),
  libextlib-ocaml-dev,
- ocaml-nox (>= 4.01~),
- asciidoc,
+ ocaml-nox (>= 4.03~),
+ asciidoctor,
  docbook-xml,
  docbook-xsl,
  libxml2-utils,
@@ -31,10 +30,8 @@
 Standards-Version: 4.0.0
 Section: devel
 Homepage: https://ben.debian.net
-XS-Debian-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/ben.git
-XS-Debian-Vcs-Git: https://anonscm.debian.org/git/collab-maint/ben.git
-Vcs-Browser: https://code.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-transition-trackers/ubuntu-transition-tracker/ben
+Vcs-Browser: https://salsa.debian.org/debian/ben
+Vcs-Git: https://salsa.debian.org/debian/ben.git
 
 Package: libben-ocaml-dev
 Section: ocaml
