=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,11 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 include /usr/share/ocaml/ocamlvars.mk
+include /usr/share/dpkg/pkg-info.mk
 
 export DESTDIR := $(CURDIR)/debian/tmp
 export OCAMLFIND_DESTDIR := $(DESTDIR)$(OCAML_STDLIB_DIR)
-export BUILD_DATE := $(shell dpkg-parsechangelog -S Date)
 
-# FIXME: xhtmlpretty.cmxa is only available on natdynlink architectures
 ifeq ($(OCAML_NATDYNLINK),yes)
 export OCAMLBEST := native
 else
