## ben 0.8.2ubuntu1

=== debian/changelog ===
ben (0.8.2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Jun 2018 12:06:19 +0200

ben (0.8.0ubuntu2) cosmic; urgency=medium

  * Fixup build failure

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 May 2018 22:29:57 +0200

ben (0.8.0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Show Ubuntu logo.
    - Allow configs to request the Packages/Sources files are not
      redownloaded (so that we can download once and for all at the start).
    - Add an Ubuntu template.
    - Tolerate templates with buildds or critical_bugs entries that return
      None.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 May 2018 22:13:27 +0200
