## ben 0.8.2ubuntu4

=== debian/changelog ===
ben (0.8.2ubuntu4) disco; urgency=medium

  * Rebuild against new ocam ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 30 Jan 2019 17:25:33 +0100

ben (0.8.2ubuntu3) disco; urgency=medium

  * No-change rebuild against libocamlgraph-ocaml-dev-jhl56

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Jan 2019 13:39:06 +0100

ben (0.8.2ubuntu2) disco; urgency=medium

  * No-change rebuild against libocamlgraph-ocaml-dev-c6xm2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Jan 2019 00:36:38 +0000
