## ben 0.8.2+nmu1

=== debian/changelog ===
ben (0.8.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:30:42 +0800
